miplv6/mipdiag.8.man
miplv6/mip6.h
miplv6/mipdiag.c
miplv6/mipv6_acl.conf.5.man
miplv6/mipv6_acl.conf.example
miplv6/mipv6_sas.conf.5.man
miplv6/mipv6_sas.conf.example
miplv6/mobile-ip6.in
rename miplv6/network-mip6.conf network-mip6.conf.in
miplv6/network-mip6.conf.5.man
miplv6/VERSION
